#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18.2
visibility:           public
id:                   servant-server-0.18.2-CW2P7FOAuaZ9k7VIAoqU0r
key:                  servant-server-0.18.2-CW2P7FOAuaZ9k7VIAoqU0r
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  8323ae8f38e0d18b8b0874479e0cda8f
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.4/site-local/servant-server-0.18.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/servant-server-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/servant-server-0.18.2
hs-libraries:         HSservant-server-0.18.2-CW2P7FOAuaZ9k7VIAoqU0r
depends:
    base-4.14.1.0 base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    base64-bytestring-1.2.0.1-F61lor3jzVZ3hOhxyuaaSX
    bytestring-0.10.12.0 containers-0.6.2.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.3-766L0nju50XH2M9s1K7S8M
    http-media-0.8.0.0-8w8vv7bRAoXBRcEVVqWjIT
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    monad-control-1.0.2.3-7NyMVz3Tpq8J5DPIRbfyy6 mtl-2.2.2
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n
    network-uri-2.6.4.1-3mv7RWF0Ao3K2iKwg9OxVv
    resourcet-1.2.4.2-HqG7wNuaYWkFDcrtmAr28W
    servant-0.18.2-AqW3Csqum1bK5nup3ugB5S
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-IHzeCdcAKvLfOA1nuvaDn
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    transformers-0.5.6.2
    transformers-base-0.4.5.2-KSzdWAfYUCB1lWaq6oWhr1
    wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N
    wai-app-static-3.1.7.2-G3vJx2P3pXI63rSSt6zlDQ
    word8-0.1.3-724fxDOkAtI9odHi3S4RPp

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

